/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : italic bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc04               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e13            { /* nature_website_11001070.... */
	background      : transparent url(nature_website_11001070.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :   2.25pt;
	width           : 192.75pt;
	height          : 126.00pt;
	}
span#e12            { /* nature_website_11001069.... */
	background      : transparent url(nature_website_11001069.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 132.00pt;
	width           : 738.75pt;
	height          :  30.00pt;
	}
div#e11             { /* <FONT color=#ffffff size... */
	position        : absolute;
	left            : 192.75pt;
	top             : 138.00pt;
	width           : 323.25pt;
	height          :  23.25pt;
	}
div#e10             { /* & Nature Photo Galleries */
	position        : absolute;
	left            :  22.50pt;
	top             : 111.75pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
span#e9             { /* nature_website_11008003.... */
	background      : transparent url(nature_website_11008003.jpg) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             :   0.00pt;
	width           : 184.50pt;
	height          : 131.25pt;
	}
span#e8             { /* nature_website_11008002.... */
	background      : transparent url(nature_website_11008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 565.50pt;
	top             :   0.00pt;
	width           : 173.25pt;
	height          : 132.00pt;
	}
div#e7              { /* Copyright 2013, 2018, 20... */
	position        : absolute;
	left            : 246.00pt;
	top             : 590.25pt;
	width           : 244.50pt;
	height          :  45.00pt;
	}
div#e6              {
	position        : absolute;
	left            : 450.75pt;
	top             : 618.75pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e5              { /* <DIV align="center"><A h... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 327.75pt;
	top             : 172.50pt;
	width           :  92.25pt;
	height          :  33.75pt;
	}
div#e4              { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	position        : absolute;
	left            : 415.50pt;
	top             : 172.50pt;
	width           : 121.50pt;
	height          :  28.50pt;
	}
a#a4                { /* Desktop&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
div#e3              { /* Home&nbsp;&nbsp;  */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 235.50pt;
	top             : 172.50pt;
	width           :  87.75pt;
	height          :  28.50pt;
	}
div#e2              { /* <DIV align="center">&nbs... */
	position        : absolute;
	left            : 147.75pt;
	top             : 315.00pt;
	width           : 468.00pt;
	height          : 104.25pt;
	}
span#e1             { /* nature_website_11008001.... */
	background      : transparent url(nature_website_11008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             :   0.00pt;
	width           : 180.00pt;
	height          : 132.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 738.75pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
